/* .sanatorium {
    max-width: 1920px;
    margin: 0 auto;
} */
.sanatorium {
  overflow: hidden;
  max-width: 1920px;
  margin: 0 auto 60px;
}

.sanatorium_bg {
  background: #000000;
}

.sanatorium-bg-white {
  background: #ffffff;
  border-radius: 100px 100px 0 0;
  overflow: hidden;
}

@media (max-width: 991px) {
  .sanatorium-bg-white {
    border-radius: 50px 50px 0 0;
  }
}
@media (max-width: 680px) {
  .sanatorium-bg-white {
    border-radius: 30px 30px 0 0;
  }
}
.sanatorium .first-section {
  height: 1123px;
  background: url(../img/first-section-1920.webp) center no-repeat;
  background-size: cover;
  padding-top: 200px;
  border-radius: 0 0 100px 100px;
}

.sanatorium .first-section .title {
  font-weight: 500;
  font-size: 50px;
  line-height: 1.1em;
  color: #ffffff;
  margin-bottom: 2rem;
}

.sanatorium .first-section .description {
  font-size: 24px;
  line-height: 1.2em;
  color: #ffffff;
}

@media (max-width: 991px) {
  .sanatorium .first-section {
    height: 1026px;
    background: url(../img/first-section-768.webp) center no-repeat;
    background-size: cover;
    text-align: center;
    padding-top: 4rem;
    border-radius: 0 0 50px 50px;
  }

  .sanatorium .first-section .title {
    font-size: 40px;
    margin-bottom: 1.6rem;
  }

  .sanatorium .first-section .description {
    font-size: 22px;
    max-width: 410px;
    margin: 0 auto;
  }

  .sanatorium .first-section .description br {
    display: none;
  }
}

@media (max-width: 680px) {
  .sanatorium .first-section {
    height: 765px;
    background: url(../img/first-section-375.webp) center no-repeat;
    background-size: cover;
    padding-top: 3rem;
    border-radius: 0 0 30px 30px;
  }

  .sanatorium .first-section .container {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  .sanatorium .first-section .title {
    font-size: 30px;
    margin-bottom: 0rem;
    max-width: 350px;
    margin: 0 auto;
    height: 100%;
  }

  .sanatorium .first-section .description {
    font-size: 20px;
    max-width: 360px;
    margin-bottom: 33px;
  }
}

/* END first-section */

.sanatorium .second-section {
  background: #020202;
  padding: 150px 0;
}

.sanatorium .second-section .blocks {
  display: grid;
  grid-template-columns: minmax(auto, 475px) minmax(auto, auto);
  grid-template-rows: repeat(2, 300px);
  gap: 30px;
}

.sanatorium .second-section .blocks .block {
  border-radius: 20px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.sanatorium .second-section .blocks .title {
  font-weight: 500;
  font-size: 30px;
  line-height: 1.1em;
  color: #ffffff;
}

.sanatorium .second-section .blocks .block-one {
  grid-area: 1 / 1 / 3 / 2;
  background: url(../img/second-section-one-1920.webp) center no-repeat;
  background-size: cover;
}

.sanatorium .second-section .blocks .block-two {
  grid-area: 1 / 2 / 2 / 3;
  background: url(../img/second-section-two-1920.webp) center no-repeat;
  background-size: cover;
}

.sanatorium .second-section .blocks .block-three {
  grid-area: 2 / 2 / 3 / 3;
  background: url(../img/second-section-three-1920.webp) center no-repeat;
  background-size: cover;
}

.sanatorium .second-section .blocks .block svg {
  transition: 0.3s;
  -webkit-transition: 0.3s;
}

.sanatorium .second-section .blocks .block circle {
  transition: 0.3s;
  -webkit-transition: 0.3s;
}

.sanatorium .second-section .blocks .block:hover svg {
  transform: translateY(10px);
}

.sanatorium .second-section .blocks .block:hover circle {
  fill: #313131;
}

@media (max-width: 991px) {
  .sanatorium .second-section {
    padding: 120px 0;
  }

  .sanatorium .second-section .blocks {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: minmax(auto, 374px) minmax(auto, 345px);
  }

  .sanatorium .second-section .blocks .block {
    padding: 30px;
  }

  .sanatorium .second-section .blocks .block-one {
    grid-area: 1 / 1 / 2 / 2;
    background: url(../img/second-section-one-768.webp) center no-repeat;
    background-size: cover;
  }

  .sanatorium .second-section .blocks .block-two {
    grid-area: 1 / 2 / 2 / 3;
    background: url(../img/second-section-two-768.webp) center no-repeat;
    background-size: cover;
  }

  .sanatorium .second-section .blocks .block-three {
    grid-area: 2 / 1 / 3 / 3;
    background: url(../img/second-section-three-768.webp) center no-repeat;
    background-size: cover;
  }

  .sanatorium .second-section .blocks svg {
    height: 40px;
    width: 40px;
    flex-shrink: 0;
  }

  .sanatorium .second-section .blocks .block-three svg {
    margin-left: auto;
  }

  .sanatorium .second-section .blocks .title {
    font-size: 30px;
  }

  .sanatorium .second-section .blocks .block-three .title {
    max-width: 270px;
    width: 100%;
    margin-left: auto;
    display: flex;
    align-items: center;
    height: 100%;
    padding-top: 30px;
  }
}

@media (max-width: 680px) {
  .sanatorium .second-section {
    padding: 57px 0 27px;
  }

  .sanatorium .second-section .blocks {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(3, 270px);
    gap: 20px;
  }

  .sanatorium .second-section .blocks .block {
    grid-area: auto;
  }

  .sanatorium .second-section .blocks .block-three svg {
    margin-left: 0;
  }

  .sanatorium .second-section .blocks .title {
    display: block !important;
    font-size: 22px;
    margin: 0 !important;
    padding: 0 !important;
    text-transform: uppercase;
  }

  .sanatorium .second-section .blocks .block-one {
    background: url(../img/second-section-one-375.webp) center no-repeat;
    background-size: cover;
  }

  .sanatorium .second-section .blocks .block-two {
    background: url(../img/second-section-two-375.webp) center no-repeat;
    background-size: cover;
  }

  .sanatorium .second-section .blocks .block-three {
    background: url(../img/second-section-three-375.webp) center no-repeat;
    background-size: cover;
  }
}

/* END second-section */

.sanatorium .third-section {
  height: 1017px;
  background: #000000 url(../img/third-section-1920.webp) center no-repeat;
  background-size: cover;
  padding-top: 93px;
  position: relative;
}

/* .sanatorium .third-section::before {
    position: absolute;
    content: '';
    display: block;
    background: #B0E1FF;
    filter: blur(250px);
    width: 356px;
    height: 302px;
    bottom: 285px;
    left: 224px;
    will-change: contents;
}

.sanatorium .third-section::after {
    position: absolute;
    content: '';
    display: block;
    background: #B0E1FF;
    filter: blur(250px);
    width: 619px;
    height: 404px;
    bottom: 192px;
    right: -416px;
    will-change: contents;
} */

.sanatorium .third-section .texts {
  max-width: 675px;
  width: 100%;
  margin-left: auto;
}

.sanatorium .third-section .texts .title {
  background: linear-gradient(90.17deg, rgba(0, 127, 207, 0.58) -16.27%, #a3dbff 16.69%, #ffffff 36.34%, #9bd8ff 50.44%, #007fcf 78.66%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.sanatorium .third-section .texts .title.t-big {
  font-weight: 500;
  font-size: 60px;
  line-height: 1em;
}

.sanatorium .third-section .texts .title.t-small {
  font-weight: 500;
  font-size: 60px;
  line-height: 1em;
  margin-bottom: 3rem;
}

.sanatorium .third-section .texts p {
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 1rem;
  color: #ffffff;
  max-width: 580px;
}

.sanatorium .third-section .texts p br {
  display: none;
}

@media (max-width: 991px) {
  .sanatorium .third-section {
    height: 1128px;
    background: #000000 url(../img/third-section-768.webp) center no-repeat;
    background-size: cover;
    padding-top: 47px;
  }

  .sanatorium .third-section::before {
    width: 309px;
    height: 263px;
    bottom: 160px;
    left: 170px;
  }

  .sanatorium .third-section::after {
    display: none;
  }

  .sanatorium .third-section .texts p {
    max-width: 570px;
  }

  .sanatorium .third-section .texts .title.t-big {
    font-size: 100px;
  }

  .sanatorium .third-section .texts .title.t-small {
    font-size: 60px;
    line-height: 1em;
    margin-bottom: 2rem;
  }
}

@media (max-width: 680px) {
  .sanatorium .third-section {
    height: 934px;
    background: #000000 url(../img/third-section-375.webp) center no-repeat;
    background-size: cover;
    padding-top: 36px;
  }

  .sanatorium .third-section .texts .title.t-big {
    font-size: 60px;
  }

  .sanatorium .third-section .texts .title.t-small {
    font-size: 35px;
    margin-bottom: 3rem;
  }

  .sanatorium .third-section .texts p {
    font-size: 20px;
    margin-bottom: 1rem;
    max-width: 350px;
  }

  .sanatorium .third-section .texts p br {
    display: block;
  }
}

/* END four-section */

.sanatorium .four-section__wrapper {
  background: #000000;
}

.sanatorium .four-section {
  height: 1080px;
  background: #000000 url(../img/four-section-1920.webp) center no-repeat;
  background-size: cover;
  padding-top: 45px;
  border-radius: 0 0 100px 100px;
}

.sanatorium .four-section .title {
  font-weight: 500;
  font-size: 50px;
  line-height: 1em;
  color: #ffffff;
  margin-bottom: 2rem;
}

.sanatorium .four-section .description {
  font-size: 22px;
  line-height: 26px;
  color: #ffffff;
  margin-bottom: 1rem;
  max-width: 600px;
}

.sanatorium .four-section .description .br-375 {
  display: none;
}

@media (max-width: 991px) {
  .sanatorium .four-section {
    height: 1674px;
    background: #000000 url(../img/four-section-768.webp) center no-repeat;
    background-size: cover;
    padding-top: 150px;
    border-radius: 0 0 50px 50px;
  }
}

@media (max-width: 680px) {
  .sanatorium .four-section {
    height: 856px;
    background: #000000 url(../img/four-section-375.webp) center no-repeat;
    background-size: cover;
    padding-top: 20px;
    border-radius: 0 0 30px 30px;
  }

  .sanatorium .four-section .title {
    font-weight: 500;
    font-size: 30px;
    line-height: 1em;
  }

  .sanatorium .four-section .description {
    font-size: 20px;
    max-width: 350px;
  }

  .sanatorium .four-section .description.mob {
    display: none;
  }

  .sanatorium .four-section .description .br-375 {
    display: block;
  }
}

/* END four-section */

.sanatorium .five-section {
  height: 1054px;
  background: #000 url(../img/five-section-1920.webp) center no-repeat;
  background-size: cover;
}

.sanatorium .five-section .container {
  display: flex;
  height: 100%;
  align-items: center;
}

.sanatorium .five-section .block {
  padding-bottom: 22px;
  max-width: 798px;
}

.sanatorium .five-section .title {
  font-weight: 500;
  font-size: 60px;
  line-height: 1.2em;
  color: #ffffff;
  margin-bottom: 2rem;
}

.sanatorium .five-section .description {
  font-weight: 500;
  font-size: 22px;
  line-height: 1.2em;
  color: #ffffff;
  margin-bottom: 6rem;
}

.sanatorium .five-section .items {
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 30px 15px;
}

.sanatorium .five-section .items.top {
  padding-bottom: 70px;
  border-bottom: 1px solid #747474;
  margin-bottom: 78px;
}

.sanatorium .five-section .title-two {
  font-size: 35px;
  color: #ffffff;
  margin-bottom: 5rem;
}

.sanatorium .five-section .items .item {
  display: flex;
  align-items: center;
  gap: 16px;
  font-size: 30px;
  color: #ffffff;
}

.sanatorium .five-section .items .item span {
  flex-shrink: 0;
  height: 35px;
  width: 35px;
  background: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  font-weight: 500;
  font-size: 24px;
  color: #031420;
}

@media (max-width: 991px) {
  .sanatorium .five-section {
    height: 1812px;
    background: #000 url(../img/five-section-768.webp) center no-repeat;
    background-size: cover;
  }

  .sanatorium .five-section .container {
    align-items: flex-start;
  }

  .sanatorium .five-section .block {
    padding-bottom: 0;
    padding-top: 105px;
  }

  .sanatorium .five-section .description {
    max-width: 520px;
  }

  .sanatorium .five-section .items {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 30px 0;
  }

  .sanatorium .five-section .items.top {
    padding-bottom: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 680px) {
  .sanatorium .five-section {
    height: 1061px;
    background: #000 url(../img/five-section-375.webp) center no-repeat;
    background-size: cover;
  }

  .sanatorium .five-section .block {
    padding-top: 38px;
  }

  .sanatorium .five-section .title {
    font-size: 30px;
    max-width: 350px;
  }

  .sanatorium .five-section .description {
    font-size: 20px;
    margin-bottom: 39px;
  }

  .sanatorium .five-section .items {
    gap: 20px 0;
  }

  .sanatorium .five-section .items .item {
    gap: 12px;
    font-size: 18px;
  }

  .sanatorium .five-section .items .item span {
    width: 24px;
    height: 24px;
    font-size: 17px;
  }

  .sanatorium .five-section .items.top {
    padding-bottom: 50px;
    margin-bottom: 50px;
  }

  .sanatorium .five-section .title-two {
    font-size: 26px;
    margin-bottom: 3rem;
  }
}

/* END five-section */

.sanatorium .six-section {
  background: #000 url(../img/six-section-1920.webp) center no-repeat;
  background-size: cover;
  height: 1110px;
  text-align: center;
  font-size: 24px;
  line-height: 1.2em;
  color: #ffffff;
  border-radius: 0 0 100px 100px;
  position: relative;
  z-index: 4;
}

.sanatorium .six-section br.br-768 {
  display: none;
}

.sanatorium .six-section br.br-375 {
  display: none;
}

@media (max-width: 991px) {
  .sanatorium .six-section {
    background: #000 url(../img/six-section-768.webp) center no-repeat;
    background-size: cover;
    height: 790px;
    padding-top: 83px;
    font-size: 22px;
    border-radius: 0 0 50px 50px;
  }

  .sanatorium .six-section br {
    display: none;
  }

  .sanatorium .six-section br.br-768 {
    display: block;
  }
}

@media (max-width: 680px) {
  .sanatorium .six-section {
    background: #000 url(../img/six-section-375.webp) center no-repeat;
    background-size: cover;
    height: 599px;
    padding-top: 43px;
    font-size: 20px;
    border-radius: 0 0 30px 30px;
  }

  .sanatorium .six-section br.br-375 {
    display: block;
  }
}

/* END six-section */

.sanatorium .seven-section {
  background: #000 url(../img/seven-section-1920.webp) center no-repeat;
  background-size: cover;
  height: 1080px;
  padding-top: 70px;
  color: #ffffff;
}

.sanatorium .seven-section .container {
  display: flex;
}

.sanatorium .seven-section .title {
  font-weight: 500;
  font-size: 60px;
  line-height: 1em;
  margin-bottom: 2rem;
  max-width: 635px;
  width: 100%;
}

.sanatorium .seven-section .description {
  font-size: 22px;
  line-height: 1.2em;
  padding-top: 7px;
}

@media (max-width: 991px) {
  .sanatorium .seven-section .container {
    display: block;
  }

  .sanatorium .seven-section {
    background: #000 url(../img/seven-section-768.webp) center no-repeat;
    background-size: cover;
    height: 1269px;
    padding-top: 114px;
  }

  .sanatorium .seven-section .description {
    padding-top: 0px;
  }
}

@media (max-width: 680px) {
  .sanatorium .seven-section {
    background: #000 url(../img/seven-section-375.webp) center no-repeat;
    background-size: cover;
    height: 708px;
    padding-top: 79px;
  }

  .sanatorium .seven-section .title {
    font-size: 30px;
    margin-bottom: 2.6rem;
  }

  .sanatorium .seven-section .description {
    font-size: 20px;
  }

  .sanatorium .seven-section .description br {
    display: none;
  }
}

/* END seven-section */

.sanatorium .eigth-section {
  position: relative;
  z-index: 0;
  border-radius: 100px 100px 0 0;
  overflow: hidden;
  margin-bottom: 53px;
}

.sanatorium .eigth-section .img-md,
.sanatorium .eigth-section .img-xs {
  display: none;
}

@media (max-width: 991px) {
  .sanatorium .eigth-section {
    margin-top: -50px;
    border-radius: 0 0 50px 50px;
  }

  .sanatorium .eigth-section .img-md {
    display: block;
  }

  .sanatorium .eigth-section .img-lg {
    display: none;
  }
}

@media (max-width: 680px) {
  .sanatorium .eigth-section {
    margin-top: -30px;
    border-radius: 0 0 30px 30px;
  }

  .sanatorium .eigth-section .img-xs {
    display: block;
  }

  .sanatorium .eigth-section .img-md {
    display: none;
  }
}

/* END eigth-section */

.sanatorium .nine-section {
  background: #ffffff;
  position: relative;
}

.sanatorium .nine-section .img-md,
.sanatorium .nine-section .img-xs {
  display: none;
}

.sanatorium .nine-section__wrapper {
  border-radius: 80px;
  overflow: hidden;
  max-width: 1181px;
  margin: 0 auto;
}

.sanatorium .nine-section__wrapper .img-lg {
  min-height: 700px;
  object-fit: cover;
}

.sanatorium .nine-section .container {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 1181px;
  transform: translateY(-50%) translateX(-50%);
}

.sanatorium .nine-section .container .blocks {
  max-width: 550px;
  margin-left: auto;
}

.sanatorium .nine-section .title {
  color: #ffffff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 500;
  margin-bottom: 20px;
}

.sanatorium .nine-section .description {
  color: #ffffff;
  font-size: 22px;
  line-height: 26.36px;
}

@media (max-width: 991px) {
  .sanatorium .nine-section {
    border-radius: 0;
  }

  .sanatorium .nine-section__wrapper {
    position: relative;
    border-radius: 0;
  }

  .sanatorium .nine-section .container {
    position: static;
    transform: none;
    border-radius: 50px;
    overflow: hidden;
  }

  .sanatorium .nine-section .title {
    font-size: 50px;
    line-height: 50px;
    max-width: 90%;
  }

  .sanatorium .nine-section .description {
    max-width: 505px;
  }

  .sanatorium .nine-section .description br {
    display: none;
  }

  .sanatorium .nine-section .container .blocks {
    position: absolute;
    padding: 60px;
    top: 0;
    max-width: 100%;
  }

  .sanatorium .nine-section .img-md {
    display: block;
    border-radius: 50px;
  }

  .sanatorium .nine-section .img-lg {
    display: none;
  }
}

@media (max-width: 680px) {
  .sanatorium .nine-section {
    border-radius: 0 0 100px 100px;
  }

  .sanatorium .nine-section .container {
    border-radius: 30px;
  }

  .sanatorium .nine-section .container .blocks {
    padding-top: 40px;
    padding-left: 30px;
    padding-right: 25px;
  }

  .sanatorium .nine-section .title {
    font-size: 30px;
    line-height: 30px;
  }
  .sanatorium .nine-section .description {
    font-size: 20px;
    line-height: 23.96px;
  }

  .sanatorium .nine-section .img-xs {
    display: block;
    border-radius: 30px;
  }

  .sanatorium .nine-section .img-md {
    display: none;
  }
}

/* END nine-section */

.sanatorium .ten-section {
  background: #f6f6f6 url(../img/ten-section-1920.webp?v=2) center no-repeat;
  background-size: cover;
  height: 1224px;
  padding-top: 132px;
  margin-bottom: 150px;
}

.sanatorium .ten-section .title {
  font-weight: 500;
  font-size: 50px;
  line-height: 1em;
  margin-bottom: 2rem;
}

.sanatorium .ten-section .discription {
  font-size: 22px;
  line-height: 1.2em;
  margin-bottom: 5rem;
  color: #031420;
}

.sanatorium .ten-section .btn {
  background: #5a189a;
  border-radius: 12px;
  min-height: auto;
  height: 50px;
  width: 332px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.1em;
  color: #ffffff;
  cursor: pointer;
  display: grid;
  place-items: center;
}

.sanatorium .ten-section .btn:hover {
  background: #4b1582;
}

@media (max-width: 991px) {
  .sanatorium .ten-section {
    background: url(../img/ten-section-768.webp) center no-repeat;
    background-size: cover;
    height: 1421px;
    padding-top: 109px;
    margin-bottom: 100px;
    border-radius: 0 0 50px 50px;
  }

  .sanatorium .ten-section .btn {
    width: 264px;
    height: 40px;
  }
}

@media (max-width: 680px) {
  .sanatorium .ten-section {
    background: url(../img/ten-section-375.webp) center no-repeat;
    background-size: cover;
    height: 909px;
    padding-top: 82px;
    margin-bottom: 60px;
    border-radius: 0 0 30px 30px;
  }

  .sanatorium .ten-section .title {
    font-size: 30px;
  }

  .sanatorium .ten-section .discription {
    font-size: 20px;
    max-width: 345px;
    margin-bottom: 3rem;
  }

  .sanatorium .ten-section .btn {
    width: 254px;
  }
}

/* END ten-section */

.sanatorium .twelfth-section {
  margin-bottom: 60px;
}

.sanatorium .twelfth-section .title {
  color: #031420;
  font-weight: 500;
  font-size: 36px;
  line-height: 39.6px;
  margin-bottom: 50px;
  text-align: center;
}

.sanatorium .twelfth-section .img-md {
  display: none;
}

@media (max-width: 991px) {
  .sanatorium .twelfth-section .img-md {
    display: block;
  }
  .sanatorium .twelfth-section .img-lg {
    display: none;
  }
}

@media (max-width: 680px) {
  .sanatorium .twelfth-section {
    margin-bottom: 20px;
  }

  .sanatorium .twelfth-section .title {
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 30px;
  }
}
/* END twelfth-section */

.sanatorium .fifteenth_section .form {
  margin-bottom: 160px;
  border-radius: 20px;
  overflow: hidden;
  background: url(../img/fifteenth-section-bg-1920.webp) center no-repeat;
  background-size: cover;
  padding: 111px 20px 122px 110px;
  max-width: 1181px;
  margin-left: auto;
  margin-right: auto;
}

.sanatorium .fifteenth_section .form .title {
  font-weight: 500;
  font-size: 40px;
  line-height: 1.1em;
  color: #ffffff;
  margin-bottom: 20px;
  max-width: 530px;
}

.sanatorium .fifteenth_section .form .description {
  max-width: 580px;
  margin-bottom: 50px;
  font-weight: 400;
  font-size: 22px;
  line-height: 1.2em;
  color: #c5c3c6;
}

.sanatorium .fifteenth_section .form .btn {
  background: #5a189a;
  border-radius: 10px;
  max-width: 332px;
  height: 50px;
  display: grid;
  place-items: center;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.1em;
  color: #ffffff;
  min-height: auto;
}

.sanatorium .fifteenth_section .form .btn::after {
  content: 'Записаться на тест-драйв';
  display: block;
}

@media (max-width: 991px) {
  .sanatorium .fifteenth_section .form {
    margin-bottom: 80px;
    background: url(../img/fifteenth-section-bg-768.webp) center no-repeat;
    background-size: cover;
    padding: 50px 20px 50px 60px;
    height: 723px;
  }

  .sanatorium .fifteenth_section .form .title {
    font-size: 30px;
    max-width: 420px;
  }

  .sanatorium .fifteenth_section .form .description {
    max-width: 510px;
    margin-bottom: 40px;
    font-size: 18px;
  }

  .sanatorium .fifteenth_section .form .btn {
    max-width: 279px;
    height: 55px;
  }

  .sanatorium .fifteenth_section .form .btn::after {
    content: 'Хочу тест-драйв';
  }
}

@media (max-width: 480px) {
  .sanatorium .fifteenth_section .form {
    margin-bottom: 60px;
    background: url(../img/fifteenth-section-bg-375.webp) bottom center no-repeat;
    background-size: cover;
    padding: 30px;
    height: 582px;
  }

  .sanatorium .fifteenth_section .form .title {
    font-size: 24px;
    margin-bottom: 16px;
  }

  .sanatorium .fifteenth_section .form .description {
    max-width: 550px;
    font-size: 16px;
  }

  .sanatorium .fifteenth_section .form .btn {
    max-width: 247px;
    height: 45px;
  }
}

/* fifteenth_section end */
